From cac5a839ff81376e2273c6efc725c5216c287d82 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 06 2020 04:06:43 +0000
Subject: [PATCH 1302/2232] Display field types in CFG documentation


---

diff --git a/gen/build/src/cfg.rs b/gen/build/src/cfg.rs
index c0e8054..3897516 100644
--- a/gen/build/src/cfg.rs
+++ b/gen/build/src/cfg.rs
@@ -19,6 +19,8 @@ pub struct Cfg<'a> {
 ///
 /// <br>
 ///
+/// <div style="float:right;margin:22px 50px 0;font-size:1.15em;color:#444"><strong>&amp;str</strong></div>
+///
 /// ## **`CFG.include_prefix`**
 ///
 /// The prefix at which C++ code from your crate as well as directly dependent
@@ -69,6 +71,8 @@ pub struct Cfg<'a> {
 ///
 /// <br>
 ///
+/// <div style="float:right;margin:22px 50px 0;font-size:1.15em;color:#444"><strong>Vec&lt;&amp;Path&gt;</strong></div>
+///
 /// ## **`CFG.exported_header_dirs`**
 ///
 /// A vector of absolute paths. The current crate, directly dependent crates,
@@ -140,7 +144,9 @@ pub struct Cfg<'a> {
 /// }
 /// ```
 ///
-/// <br>
+/// <p style="margin:0"><br><br></p>
+///
+/// <div style="float:right;margin:22px 50px 0;font-size:1.15em;color:#444"><strong>Vec&lt;&amp;str&gt;</strong></div>
 ///
 /// ## **`CFG.exported_header_prefixes`**
 ///
@@ -195,7 +201,9 @@ pub struct Cfg<'a> {
 /// }
 /// ```
 ///
-/// <br>
+/// <p style="margin:0"><br><br></p>
+///
+/// <div style="float:right;margin:22px 50px 0;font-size:1.15em;color:#444"><strong>Vec&lt;&amp;str&gt;</strong></div>
 ///
 /// ## **`CFG.exported_header_links`**
 ///

